Please merge mozvoikko-1.0-4 (main) from Debian unstable (main)

Bug #493628 reported by Heikki Mäntysaari on 2009-12-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mozvoikko (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mozvoikko

Please merge Mozvoikko-1.0-4 from Debian unstable. The new version in Debian fixes two possible FTBFS bugs. This also fixes #513320. This version is also cleaner than the previous one as I have moved Ubuntu specific changes to a separated patch. I have made the merge to the branch linked in this report.

Changes from 1.0-1ubuntu3:

mozvoikko (1.0-4ubuntu1) lucid; urgency=low

 * Merge changes from Debian
 * Change conflict to abrowser (>= 3.7). Closes LP: #513320
 * Add optional dependency to firefox-3.6.

 -- Heikki Mäntysaari <email address hidden> Thu, 28 Jan 2010 18:42:53 +0200

mozvoikko (1.0-4) unstable; urgency=low

 * Change conflict to iceweasel (>= 3.7)

 -- Heikki Mäntysaari <email address hidden> Wed, 27 Jan 2010 18:21:41 +0200

mozvoikko (1.0-3ubuntu1) lucid; urgency=low

  * Merge changes from Debian. Closes LP: #493628
  * Move Ubuntu specific changes on file mozvoikko.config to separated
    patch file patches/fix_min_version.patch
  * Change Maintainer to Ubuntu Core Developers as the package is in main

 -- Heikki Mäntysaari <email address hidden> Mon, 07 Dec 2009 18:08:54 +0200

mozvoikko (1.0-3) unstable; urgency=low

  * Add quilt patch system
  * Add patches/fix_freebsd_ftbfs.patch via quilt to fix FTBFS bug on
    GNU/kFreeBSD. Thanks to Cyril Brulebois. Closes: #558337

 -- Heikki Mäntysaari <email address hidden> Mon, 30 Nov 2009 17:25:04 +0200

mozvoikko (1.0-2) unstable; urgency=low

  * Add pkg-config to Build-Depends. Closes: #551225
  * Change Standards-Version to 3.8.3

 -- Heikki Mäntysaari <email address hidden> Fri, 13 Nov 2009 21:57:56 +0200

Related branches

description: updated
Neil Perry (nperry) on 2009-12-07
tags: added: merge

We need mozvoikko-1.0-4 for Lucid, please see bug #513320. When the new version is uploaded into Debian I'll update this merge request. So setting as invalid for a while.

Changed in mozvoikko (Ubuntu):
status: New → Invalid

New version is now in Debian, and I have merged the changes to the branch linked on this page.

summary: - Please merge mozvoikko-1.0-3 (main) from Debian unstable (main)
+ Please merge mozvoikko-1.0-4 (main) from Debian unstable (main)
description: updated
description: updated
Changed in mozvoikko (Ubuntu):
status: Invalid → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mozvoikko - 1.0-4ubuntu1

---------------
mozvoikko (1.0-4ubuntu1) lucid; urgency=low

  * Merge changes from Debian (LP: #493628)
  * Change conflict to abrowser (>= 3.7). Closes LP: #513320
  * Add optional dependency to firefox-3.6. (LP: #513320)
 -- Heikki Maentysaari <email address hidden> Mon, 22 Feb 2010 11:07:48 +0100

Changed in mozvoikko (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers